バージョン選択

フォーラム

メニュー

オンライン状況

112 人のユーザが現在オンラインです。 (77 人のユーザが フォーラム を参照しています。)
登録ユーザ: 1
ゲスト: 111
toku712 もっと...

サイト内検索

質問 > 管理機能 > プラグインのインストール時に警告文が表示されます

管理機能

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
dretec
投稿日時: 2019/9/4 20:19
対応状況: −−−
半人前
登録日: 2019/3/19
居住地:
投稿: 12
プラグインのインストール時に警告文が表示されます
[EC-CUBE] 4.0.2(新規インストール)
[レンタルサーバ] エックスサーバ
[OS] Windows10 Home
[PHP] Version 7.1.28
[データベース] MySQL 5.7.16
[WEBサーバ] Apache
[ブラウザ]Google Chrome (64 ビット)


▼現象
プラグインのインストール時や有効・無効時に以下のような警告文が毎回表示されます。

Warning: Unterminated comment starting line 4 in /vendor/doctrine/annotations/lib/Doctrine/Common/Annotations/TokenParser.php on line 56

ソースを見ると67行目の下記php記述が閉じられていなかったようなので修正してみましたがが、問題が解消されません。


▼元の記述
token_get_all("<?php\n/**\n *\n */");

▼修正した記述
token_get_all("<?php\n/**\n *\n */?>");


解決がわからずこれ以上の解決方法が見つからないためこちらで質問した次第です。

宜しくお願いします。
nanasess
投稿日時: 2019/9/5 9:32
対応状況: −−−
登録日: 2006/9/9
居住地: 宝塚
投稿: 2016
Re: プラグインのインストール時に警告文が表示されます
コメントが閉じられていないという警告のようです。
標準状態では出力されないと思いますので、まずは、どのプラグインが発端になっているかを切り分けた方がよいと思います


----------------
大河内健太郎(Kentaro Ohkouchi)
EC-CUBE公式エバンジェリスト
スキルニル株式会社

EC-CUBE1系2系長期サポートホスティングサービス CUBE Lab
https://cubelab.info/

スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ


 



ログイン


EC-CUBEペイメント

公式ストアEC-CUBE4系デザインテンプレート続々リリース中

統計情報

総メンバー数は54,511名です
総投稿数は94,238件です

投稿数ランキング

1
seasoft
7332
2
AMUAMU
2712
3
nanasess
2016
4
468
1920
5
yuh
1610
6
umebius
1418
7
red
1376
8
h_tanaka
940
9
fukap
907
10
tsuji
856
11
shutta
835
12 ramrun 789
13
tao_s
781
14 karin 656
15 sumida 641
16
homan
633
17 DELIGHT 571
18
patapata
502
19
flealog
483
20 tonton 437


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.